ResolvedZass theme new version, old version zass plugin

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #21646
    lifeisyou
    Participant

    Hello

    The new version of zass theme 3.7.4 has the old version of zass plugin 2.6.0. WordPress announces the new version 2.6.1 zass plugin but the update does not give anything. Over and over again.
    Shortcodes do not work and some things on the page do not display well.

    “The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: Zass Plugin.

    *
    Plugin Name: Zass Plugin
    Plugin URI: http://www.althemist.com/
    Description: Plugin containing the Zass theme functionality
    Version: 2.3.0
    Author: theAlThemist
    Author URI: http://www.althemist.com/
    Author Email: visibleone@gmail.com
    WC requires at least: 3.6
    WC tested up to: 3.9
    License: Themeforest Split Licence
    License URI: –
    */

    Best Regards

    #21665
    Althemist
    Keymaster

    Hello lifeisyou,

    The new version of the Zass plugin is 2.3.1, not 2.6.1 and it’s included in the latest update. The update can be run under Appearance > Install Plugins menu of your WordPress admin.

    However, it sounds like there is something else wrong on your site. Most probably the WP Bakery Page Builder is not active if you see broken shortcodes.

    Navigate to Appearance > Install plugins page and make sure that all theme plugins are up to date and ACTIVE. Especially the Zass plugin and the WP Bakery Page Builder. Sometimes it may happen that the plugins are left inactive if you switch the page before the update is finished.

    If the problem persists, please provide temporary admin access to your site, so we can check what could be wrong.

    Best regards,
    Dimitar

    #21668
    Gary Shaw
    Participant

    I’m having a similar problem. New theme but older (2.3.0) version of the plugin installed. Have run the update more than ten times, and every time it says successful, but then returns to 2.3.0 but gives me the message “2.3.1 available version”, but will not update to it. very strange.

    #21678
    Althemist
    Keymaster

    Hello lifeisyou and Gary Shaw,

    Please, accept our sincere apologies. We have checked again and it looks like we made a mistake with the latest update where the plugin wasn’t properly packed. An update with fix was released few minutes ago.

    Sorry again, and Thanks for your patience and feedback.

    Best regards,
    Dimitar

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 14079, followers 704
Login and Registration Log in · Register
IMPORTANT!!!

Hello everybody! Please, accept our sincere appologies for the delaeyd support last 2 weeks. One of our team members was diagnosed with Covid-19 and we were isolated without the chance to leave home or access our office. We are now back to work and slowly catching up with delayed support tickets. We expect the queue to be cleared and everything to be back to normal schedule by Monday, 29th of June.

Thank you so much for your patience and understanding.

Best regards,
Althemist team
close-link